MONGOD(1)

NAME
mongod - the Mongo Daemon

SYNOPSIS

DESCRIPTION

mongod is a core MongoDB daemon. You are not supposed to call it directly, please refer to the wiki if necessary.

COPYRIGHT

Copyright 2007-2009 10gen

SEE ALSO
For more information, please refer to the MongoDB wiki, available at http://www.mongodb.org.

AUTHOR
Antonin Kral